Subject: procmail and mail agents

From: Richard Coleman <[email-masked]>
Date: Mon, 23 Jan 1995 21:12:09 -0500

If anyone is looking for a mailer that works great with procmail,
then I would suggest exmh.  It has lots of great features (MIME,
pgp support, faces support), but it also works great with
procmail.  I have procmail file put messages from mailing lists
into separate mh folders.  Exmh has a separate background process
that I use to check each of my folders every 3 minutes.  When a
folder has unseen messages, the folder button is color-coded.
Works great.

Enough hype, if you are interested, it can be found at
parcftp.xerox.com:/pub/exmh

The primary drawback is that it requires that you have mh
and Tk (neither of which are very difficult to build).

Richard Coleman           pgp key (keyID 0x71FB29E1) at keyservers (or)
system administrator      send me e-mail with subject "get pgp key"
[email-masked]   for automatic response.